@charset "ISO-8859-1";
/* CSS Document */



/* ################################### ANIMATION-ADVENT  ###################################*/
/* ##########################################################################################*/
[data-type="dl"] .bkpage_header_start ,
.bkpage.nojs .bkheader_animation_nojs,
[data-type="d"] .bkheader_animation_nojs{
    	background-image: url(/saisonal/img/bkspecials/winter/bksnow-1.png),url(/saisonal/img/bkspecials/winter/bksnow-2.png),url(/saisonal/img/bkspecials/winter/bksnow-3.png);
    	-webkit-animation: schnee 25s linear infinite;
    	-moz-animation: schnee 25s linear infinite;
    	-ms-animation: schnee 25s linear infinite;
    	animation: schnee 25s linear infinite;
    	background-size: auto 200px;
}
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_start .bknavigation_controlpanel,
.bkpage[data-type="dl"]#bkpage_start .bknavigation_controlpanel {
    	overflow:visible;
}


[data-type="dl"] .bkpage_header_start .bknavigation_controlpanel:before, 
.bkpage.nojs .bkpage_header_main.bknavigation_controlpanel:before, 
[data-type="d"] .bkpage_header_main .bknavigation_controlpanel:before, 
.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel:before, 
[data-type="d"] .bkpage_header_start .bknavigation_controlpanel:before{
	content: "";
    	position: absolute;
    	height: 42px;
    	top: -19px;
    	width: 100%;
    	display: block;
    	background-repeat: repeat-x;
    	background-size: auto 100%;
    	background-position: bottom center;
    	background-image: url(/saisonal/img/bkspecials/advent/np-before.png);
}

[data-type="d"].bkpage:not(#bkpage_start):not([id$="_index"]) .bkheadline_panel:before{
	content: "";
    	position: absolute;
    	height: 34px;
    	top: 46px;
    	z-index: 1;
    	width: 100%;
    	display: block;
   	background-repeat: repeat-x;
    	background-size: auto 100%;
    	background-position: bottom center;
    	background-image: url(/saisonal/img/bkspecials/advent/np-before.png);
}
[data-type="dl"].bkpage:not(#bkpage_start) .lite-bkheadline-panel{
	position:relative;
}
[data-type="dl"].bkpage:not(#bkpage_start) .bkheadline:after{
	content: "";
    	position: absolute;
	bottom:-19px;
    	height: 34px;
    	z-index: 1;
    	width: 100%;
    	display: block;
    	background-repeat: repeat-x;
    	background-size: auto 100%;
    	background-position: bottom center;
    	background-image: url(/saisonal/img/bkspecials/advent/np-before.png);
}


/* WEIHNACHTSMOTIVE - ALLGEMEIN */
.bkpage_header_start .bklogo_outer{
	position:relative;
}
.bkpage[data-type="dl"].ie .bkpage_header_start #bklogo_outer,
.bkpage[data-type="dl"].ie11 .bkpage_header_start #bklogo_outer,
.bkpage[data-type="dl"].ie_modern .bkpage_header_start #bklogo_outer {
    	height: 229px;
}
[data-type='dl'].ie.bkpage#bkpage_start .bknavigation_controlpanel,
[data-type='dl'].ie11.bkpage#bkpage_start .bknavigation_controlpanel,
[data-type='dl'].ie_modern.bkpage#bkpage_start .bknavigation_controlpanel {
   top: 156px;
   	margin:0
}
.bkpage.nojs .bkpage_header_main .bklogo_outer:before,
[data-type="d"] .bkpage_header_main .bklogo_outer:before,
.bkpage.nojs .bkpage_header_start .bklogo_outer:before,
[data-type="d"] .bkpage_header_start .bklogo_outer:before{
	content: "";
    	position: absolute;
    	display: block;
    	background-repeat: no-repeat;
    	background-size: auto 100%;
    	background-position: bottom center;
    	left: 50%;
    	-webkit-transform: translateX(-50%);
    	-moz-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	transform: translateX(-50%);
}
[data-type="dl"] .bkpage_header_start .bklogo_outer:after,
[data-type="dl"] .bkpage_header_start .bklogo_outer:before{
	content: "";
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-position: bottom center;
}

/* ADVENT - ALLGEMEIN*/
.bkpage.nojs .bkpage_header_main .bklogo_outer:before,
[data-type="d"] .bkpage_header_main .bklogo_outer:before,
.bkpage.nojs .bkpage_header_start .bklogo_outer:before,
[data-type="d"] .bkpage_header_start .bklogo_outer:before{
    height: 100px;
    top: 66px;
    width: 400px;
}
/* 1.ADVENT*/
.bkpage_header_main .bklogo_outer:after,
.bkpage_header_main .bklogo_outer:before,
.bkpage_header_start .bklogo_outer:after,
.bkpage_header_start .bklogo_outer:before{
/* background-image: url(/saisonal/img/bkspecials/advent/candle-1.gif), url(/global/img/bkspecials/advent/candle-1.png);*/
}
/* 2.ADVENT*/
.bkpage_header_main .bklogo_outer:after,
.bkpage_header_main .bklogo_outer:before,
.bkpage_header_start .bklogo_outer:after,
.bkpage_header_start .bklogo_outer:before{
/*     background-image:url(/saisonal/img/bkspecials/advent/candle-2.gif), url(/global/img/bkspecials/advent/candle-2.png);*/
}
/* 3.ADVENT*/
.bkpage_header_main .bklogo_outer:after,
.bkpage_header_main .bklogo_outer:before,
.bkpage_header_start .bklogo_outer:after,
.bkpage_header_start .bklogo_outer:before{
/* background-image:url(/saisonal/img/bkspecials/advent/candle-3.gif), url(/global/img/bkspecials/advent/candle-3.png);*/
}
/* 4.ADVENT*/
.bkpage_header_main .bklogo_outer:after,
.bkpage_header_main .bklogo_outer:before,
.bkpage_header_start .bklogo_outer:after,
.bkpage_header_start .bklogo_outer:before{
 background-image: url(/saisonal/img/bkspecials/advent/candle-4.gif), 		url(/global/img/bkspecials/advent/candle-4.png);
}

#bkpage_start #bklogo_face.bklogo_face._main {
    background-position: -4px 0%;
	background-image: url(/saisonal/img/bkspecials/winter/bklogo-face.png);
}
#bkpage_start .bklogo._main:hover #bklogo_face.bklogo_face._main{	
	background-image: url(/saisonal/img/bkspecials/winter/bklogo-face-hover.png);
} 
[data-type="dl"]#bkpage_start .bklogo:hover #bklogo_face.bklogo_face{	
	    background-position: -4px -8px;    
		top: 36px;
}
[data-type="dl"]#bkpage_start #bklogo_eye {
   left: 108px; 
}  
[data-type="d"]#bkpage_start #bklogo_eye {
    left: 114px;
}
#bkpage_start .bklogo._main:hover #bklogo_eye{	
	display:none;
}

#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main,
#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover{
	background-image: url(/saisonal/img/bkspecials/winter/bklogo-face-hover.png);
  
}
.nojs#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main,
.nojs#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover,
[data-type="d"]#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main,
[data-type="d"]#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover{
	top:38px;  
	/* width: 132px;
    height: 142px;   
	background-position: 0px 9.96%; */
	margin-bottom: 0px; 
}
#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main{
		background-image: url(/saisonal/img/bkspecials/winter/bklogo-face-hover.png);
}




@keyframes schnee{
    0% { background-position:0px 0px,0px 0px,0px 0px;}
    100% { background-position:500px 1000px,400px 400px,300px 300px;}
}
@-moz-keyframes schnee{
    0% { background-position:0px 0px,0px 0px,0px 0px;}
    100% { background-position:500px 1000px,400px 400px,300px 300px;}
} 
@-webkit-keyframes schnee{ 
    0% { background-position:0px 0px,0px 0px,0px 0px;}
    100% { background-position:500px 1000px,400px 400px,300px 300px;}
}


@media only screen and  (max-width: 375px){
[data-type="dl"] .bkpage_header_start .bklogo_outer:after,
[data-type="dl"] .bkpage_header_start .bklogo_outer:before{
    height: 100px;
    width: 200px;
	top: 66px;
}

[data-type="dl"] .bkpage_header_start .bklogo_outer:after{
	right:-25px;
	background-position:right bottom;
    background-size: auto 90%;
}
[data-type="dl"] .bkpage_header_start .bklogo_outer:before{
	left:-23px;
	background-position:left bottom;
    background-size: auto 90%;
}

}

@media only screen and  (min-width: 376px){

[data-type="dl"] .bkpage_header_start .bklogo_outer:before{
    height: 100px;
    width: 400px;
	top: 66px;
    background-position: bottom center;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-size: auto 100%;
}

}
